-- 基础信息
base_info = {
	group_id = 133302679
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 679001, gadget_id = 70290009, pos = { x = -1011.389, y = 221.330, z = 2745.897 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 679002, gadget_id = 70500000, pos = { x = -1011.389, y = 221.330, z = 2745.897 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3005, owner = 679001, area_id = 24 },
	{ config_id = 679003, gadget_id = 70500000, pos = { x = -1024.713, y = 225.125, z = 2700.963 }, rot = { x = 313.489, y = 0.000, z = 0.000 }, level = 27, point_type = 2049, area_id = 24 },
	{ config_id = 679004, gadget_id = 70500000, pos = { x = -1023.947, y = 224.858, z = 2703.394 }, rot = { x = 0.000, y = 0.000, z = 296.602 }, level = 27, point_type = 2049, area_id = 24 },
	{ config_id = 679005, gadget_id = 70540041, pos = { x = -1004.224, y = 216.182, z = 2800.821 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 679006, gadget_id = 70500000, pos = { x = -1003.956, y = 217.164, z = 2801.050 }, rot = { x = 346.837, y = 4.866, z = 14.014 }, level = 27, point_type = 2051, owner = 679005, area_id = 24 },
	{ config_id = 679007, gadget_id = 70500000, pos = { x = -1004.143, y = 217.053, z = 2800.840 }, rot = { x = 344.037, y = 7.209, z = 349.121 }, level = 27, point_type = 2051, owner = 679005, area_id = 24 },
	{ config_id = 679008, gadget_id = 70500000, pos = { x = -1003.925, y = 216.805, z = 2800.671 }, rot = { x = 10.767, y = 8.154, z = 14.727 }, level = 27, point_type = 2051, owner = 679005, area_id = 24 },
	{ config_id = 679009, gadget_id = 70500000, pos = { x = -1004.505, y = 216.708, z = 2800.756 }, rot = { x = 359.538, y = 0.302, z = 342.000 }, level = 27, point_type = 2051, owner = 679005, area_id = 24 },
	{ config_id = 679010, gadget_id = 70540037, pos = { x = -932.104, y = 211.765, z = 2762.023 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 679011, gadget_id = 70500000, pos = { x = -931.718, y = 212.140, z = 2761.845 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2049, owner = 679010, area_id = 24 },
	{ config_id = 679012, gadget_id = 70500000, pos = { x = -932.273, y = 212.486, z = 2762.337 }, rot = { x = 0.000, y = 270.022, z = 0.000 }, level = 27, point_type = 2049, owner = 679010, area_id = 24 },
	{ config_id = 679013, gadget_id = 70540037, pos = { x = -1038.901, y = 223.801, z = 2741.020 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 679014, gadget_id = 70500000, pos = { x = -1038.515, y = 224.176, z = 2740.841 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2049, owner = 679013, area_id = 24 },
	{ config_id = 679015, gadget_id = 70500000, pos = { x = -1039.070, y = 224.522, z = 2741.333 }, rot = { x = 0.000, y = 270.022, z = 0.000 }, level = 27, point_type = 2049, owner = 679013, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 679001, 679002, 679003, 679004, 679005, 679006, 679007, 679008, 679009, 679010, 679011, 679012, 679013, 679014, 679015 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
